.toggleMenu, .toggleSearch, .toggleCat  {
    display:  none;
	width: 100%;
	padding: 8px 0px;
	margin: 2px 0px;
	border: solid 1px #dddddd;
	border-radius: 4px;
	background-color: #f5f5f5;
	text-align: center;
}
.toggleCat2 {
    display:  none;
    padding: 10px 15px;
    color: #fff;
	margin-bottom: 10px;
	border: solid 1px #dddddd;
	background:#0088cc;
	-webkit-box-shadow:0px 3px 2px rgba(0, 0 ,0 , 0.08), inset 0px 0px 10px 2px rgba(0, 0, 0, 0.08);
	box-shadow:0px 3px 2px rgba(0, 0 ,0 , 0.08), inset 0px 0px 10px 2px rgba(0, 0, 0, 0.08);
	text-align: center;
	text-transform:uppercase;
	font-size:12px;
	cursor:pointer;
}
.toggleCat2:hover {color: #fff; text-decoration: underline;}

.toggleCatWrap {
display: none;
}




@media screen and (min-width: 768px) {
	.toggleCatWrap, .toggleMenu, .toggleSearch, .toggleCat, .active {display: none;}
	.toggleMenuWrap, .toggleSearchWrap {display: block;}
}
@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .toggleCatWrap > li {
        float: none;
    }
    .toggleCatWrap ul.ul_uroven_0 {
        display: block;
        width: 100%;
    }
   .toggleCatWrap > li.hover > ul , .toggleCatWrap li li.hover ul {
        position: static;
    }

#column-left.col-sm-3 .list-group h2 {
	display: none;
}
a.garantiynoe-obsluzhivanie {
	display: none;
} 
.navbar-collapse {
	position: absolute;
	top: -145px;
	left: 0;
	width: 100%;
	background: #fff;
	z-index: 9999;
	border: solid 10px #ADC400;
	box-sizing: border-box;
}
#magazin_left_menu_category {
	border: solod 10px #ADC400;
}
	
}



#sourceMenu {margin-bottom:20px;}
.ul_uroven_0 {margin-top:8px; padding: 0}
.ul_uroven_0, .ul_uroven_0 ul {list-style: none; margin: 0}
.ul_uroven_0 li {
	border:1px solid #ddd;
	border-radius: 4px;
	margin-bottom:5px;
	width: 100%;
}
.ul_uroven_0 li span.li-wrap {
	display:block;
	position: relative;
	width: calc(100% - 40px);
	border:1px solid #fff;
	border-radius: 4px;
	font-family: "Open Sans",sans-serif;
}
.ul_uroven_0 li a {
	display:block;
	padding: 9px;
	font-family: "Open Sans",sans-serif;
	font-size:11px;
	line-height:15px;
	text-decoration:none;
	color:#000;
	text-transform:uppercase;
}
.ul_uroven_0 li a:hover {
	color:#ADC400;
	text-decoration:underline;
}
.ul_uroven_0 li span.strelka {
	display: block;
	position: absolute;
	width: 11px;
	height: 7px;
	top: 50%;
	left: 100%;
	margin-top: -3px;
	margin-left: 20px;
	background: url(../img/menu-arrow.png) no-repeat;
	cursor: pointer;
}
.ul_uroven_0 li span.strelka:hover {background-position: 0px -7px;}



.ul_uroven_1 {
	display: none;
	padding: 10px 0 6px 0;
}
.ul_uroven_1 li {
	border: none;
	margin: 0;
}
.ul_uroven_1 > li:after {
	display: block;
	content: "";
	width: 95%;
	height: 1px;
	margin: 0px auto;
	border-top: dotted 1px #ccc;
}
.ul_uroven_1 li a {
	width: 100%;
	padding: 6px 10px 6px 29px;
	text-transform:none;
	background: url(../img/left-menu-dot.png) 18px 11px no-repeat;
	text-decoration:none;
	border:none;
	font-family: Arial;
}
.ul_uroven_1 > li > span > a {
	padding: 10px 10px 10px 29px;
	background-position: 18px 17px;
}

.ul_uroven_1 li ul {margin-left: 10px; padding: 0}
.ul_uroven_1 li ul li a {padding:4px 10px 4px 29px;}
.ul_uroven_1 a.active {color:#ADC400;}
.ul_uroven_1 li span.strelka {
	width: 10px;
	height: 10px;
	top: 50%;
	left: 100%;
	margin-top: -5px;
	margin-left: 20px;
	background: url(../img/menu-plus.png) no-repeat;
}
.ul_uroven_1 li span.strelka:hover {background-position: 0px -10px;}
.ul_uroven_1 li span.activate {background-position: -10px 0px;}
.ul_uroven_1 li span.activate:hover {background-position: -10px -10px;}


.ul_uroven_2 > li:first-child {margin-top: -4px;}
.ul_uroven_2 > li:last-child {margin-bottom: 4px;}

#magazin_left_menu_category .parent ul {display: none}
#magazin_left_menu_category .active2 > ul {display: block}
#magazin_left_menu_category .current > span > a {
	color:#ADC400;
	font-weight: bold;
}

/*
#magazin_left_menu_category ul {margin: 0px; padding: 0px;}
#magazin_left_menu_category ul li {
	display: block;
	list-style: none;
	margin: 0px 10px;
	padding: 0px;
}

#magazin_left_menu_category ul li a {
	display: block;
	color: #34878d;
	font-size: 13px;
	text-shadow: 0px 0px 0px rgba(255,255,255,0);
	border: 0px solid rgba(255,255,255,1);
	padding: 7px 0px 7px 18px;
	line-height: 16px;
	text-decoration: none;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#magazin_left_menu_category ul.ul_uroven_0 > li > a {
font-weight: bold;
font-size: 14px;
}
#magazin_left_menu_category ul.ul_uroven_0 > li > a > span {
font-weight: normal;
font-size: 13px;
display: block;
clear: both;
}

#magazin_left_menu_category ul li a span.arrow {
	color: rgba(55,133,143,0.4);
	margin: -3px 0px 0px -18px;
	float:left;
	text-decoration: none;
	font-weight: normal;
	font-size: 30px;
	line-height: 16px;
}



#magazin_left_menu_category ul li a:hover {
	background: #34878d;
	
}
#magazin_left_menu_category ul li a:hover,
#magazin_left_menu_category ul li a:hover .arrow {
	color:white;
}
*/